Lintian Reports

Alejandro Garrido Mota

At the time of the last Lintian run, the following possible problems were found in packages maintained by Alejandro Garrido Mota <garridomota@gmail.com>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

dradio (3.8-2) §

dradio (3.8-2+b3; main)

libchart-gnuplot-perl (0.23-1) [Uploader] §

libdansguardian-perl (0.6-2) §

libhtml-copy-perl (1.31-1) [Uploader] §

libhtml-copy-perl

liblinux-usermod-perl (0.69-2) [Uploader] §

libmodule-load-conditional-perl (0.68-1) [Uploader] §

libmodule-load-conditional-perl

libmoosex-log-log4perl-perl (0.47-1) [Uploader] §

libnet-google-authsub-perl (0.5-2) [Uploader] §

libperlspeak-perl (2.01-2) [Uploader] §

libperlspeak-perl

libquvi (0.9.3-1.3) §

libquvi-0.9-0.9.3

libquvi-0.9-dev

libquvi-0.9-doc

libquvi-scripts (0.9.20131130-1.1) §

libquvi-scripts-0.9

libsys-filesystem-perl (1.406-2) [Uploader] §

libtext-affixes-perl (0.09-1) [Uploader] §

libwww-mechanize-treebuilder-perl (1.20000-1) [Uploader] §

libxml-opml-simplegen-perl (0.07-1) [Uploader] §

macchanger-gtk (1.1-4) §

macchanger-gtk

pms (0.42-1) §

pms (0.42-1+b3; main)